<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-games-license-11.6.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-games-license-11.6.0.aar/f89283c43d8b19bcb04d3ac3d2e367c1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-games-license-11.6.0.aar/f89283c43d8b19bcb04d3ac3d2e367c1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>